|  | Home | Documentation | wsp_appliesto.h File Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes | Typedefs
wsp_appliesto.h File Reference
This graph shows which files directly or indirectly include this file:

## Classes
struct | _wsp__AppliesTo_

## Typedefs
typedef struct _wsp__AppliesTo_ | _wsp__AppliesTo_

## Typedef Documentation

typedef struct _wsp__AppliesTo_ _wsp__AppliesTo_